@media (max-width:900px){
  .r4tyl3a6zg .hou55k6qkaq2xy{align-items:flex-start;flex-direction:column;padding:14px 0}
  .npktaid32j{justify-content:flex-start}
  .jxjmiq5kxto,.if02a08waa,.apdv8l7m,.ix8tsubygg,.r4d13f9qygm6p{grid-template-columns:1fr!important}
  .ofe5894qv{display:block!important;transform:none!important}
  .tsuduatvyaakohv .apdv8l7m{grid-template-columns:1fr}
  .njh0htadwspsa h2{font-size:34px}
}
@media (max-width:560px){
  .hou55k6qkaq2xy{width:min(100% - 24px,1180px)}
  .jxjmiq5kxto{padding:18px}
  .ff0p4h97ir{padding:6px 7px;font-size:13px}
  .auadgn6l,.ofe5894qv,.zmfhmpll5b,.utm570yeyf8km,.f8vioipg5sr,.topwq5t{padding:16px}
}
